<h1>Listing towers</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Description</th>
    <th>Total steps</th>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @towers.each do |tower| %>
  <tr>
    <td><%= tower.name %></td>
    <td><%= tower.description %></td>
    <td><%= tower.total_steps %></td>
    <td><%= link_to 'Show', tower %></td>
    <td><%= link_to 'Edit', edit_tower_path(tower) %></td>
    <td><%= link_to 'Destroy', tower, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New Tower', new_tower_path %>
